<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wZQyMW_8Ee2zxv-8u0MlEA" id="_wZQyMG_8Ee2zxv-8u0MlEA" label="Average_Length_With_Blank" purpose="evaluates the average length of the textual record of non-null values" description="computes the average length of the field. Does not take into account the null values when computing the average length." version="0.1" statusCode="development" item="_wZQyM2_8Ee2zxv-8u0MlEA" displayName="Average Length With Blank">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wZQyMm_8Ee2zxv-8u0MlEA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wZQyM2_8Ee2zxv-8u0MlEA" property="_wZQyMW_8Ee2zxv-8u0MlEA" state="_wZQyMm_8Ee2zxv-8u0MlEA" filename="Average_Length_With_Blank_0.1.definition">
    <indicatorDefinition href="Average_Length_With_Blank_0.1.definition#__gPoIJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
